import { TestBed } from '@angular/core/testing';

import { MCOMAPService } from './mcomap.service';

describe('MCOMAPService', () => {
  let service: MCOMAPService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(MCOMAPService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
